PHP multiple security vulnerabilities

2009-12-04T00:00:00
ID SECURITYVULNS:VULN:10417
Type securityvulns
Reporter BUGTRAQ
Modified 2009-12-04T00:00:00

Description

safe_mode bypass via different functions.